<!DOCTYPE html>
<html>
<head>
	
<title>
</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="viewport" content="HTML, CSS, PHP, Javascript, Jqurey, Angular js">
	<link rel="stylesheet" type="text/css" href="style.css"/>
	<link rel="stylesheet" type="text/css" href="css/bootstrap.css"/>
	<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"/>
	<link rel="stylesheet" type="text/css" href="css/jquery-ui.css"/>
	<link rel="stylesheet" type="text/css" href="css/jquery-ui.min.css"/>
	<script src="js/jquery.js"></script>
	<script src="js/jquery-ui.js"></script>
        <script src="js/template_decoretion.js"></script>
	<script src="js/bootstrap.js"></script>
	<script src="js/bootstrap.min.js"></script>
        
</head>
	
	
<body>

<div class="content-fluid newbody">
<!---logo and search-->    
    
    <div class="row">
        <div class="container">
            
            <!---logo--> 
            <div class="col-md-4">
                <img src="image/sog.png" class="img-responsive" style="max-width: 180px; max-height: 180px"/>
                
            </div>
            
             <!---logo--> 
            
            <div class="col-md-4"></div>
            
        <!----Search----->    
            <div class="col-md-4">
                <form action="#" method="post" class="new_searchbox" style="max-width: 400px;">
    
     
                    <div class="input-group"> 
                        <input type="text" name="add" class="form-control" placeholder="enter your key"/>
                        <div class="input-group-btn">
                            <button type="submit" name="save" class="btn btn-default glyphicon glyphicon-search"></button>
                        </div>

                    </div>
                </form>
                
            </div>
        <!----Search-----> 
        </div>
    </div>

<!---logo and search-->



    
<!---Banner-->    
    
    <div class="row" style="margin-top:20px;">
        <center><img src="image/banne1r.png" class="img-responsive"/></center>

    </div>

<!---Banner-->



    <!---Manu-->       
    
    <div class="row">
        <div id="navMenu">
		<ul>
			<li><a href="#"><b>Home</b></a></li>
			
			<li><a href="#"><b>Portfolio</b></a>
				<ul>
				<li><a href="#"><b>service</b></a></li>
				<li><a href="#"><b>cool</b></a></li>
				</ul>				
			</li>
			
			<li><a href="#"><b>Fetures</b></a>
				<ul>
				<li><a href="#"><b>Fresh product</b></a></li>
				<li><a href="#"><b>solid product</b></a></li>
				</ul>	
			</li>
			
			
			<li><a href="#"><b>Gellary</b></a></li>
			<li><a href="#"><b>About us</b></a></li>
			<li><a href="#"><b>Contact</b></a></li>
		</ul>
	
	</div>



    </div>
    
<!---Manu-->  

    
<!---Content-->    
    <div class="row">
        <div class="container" style="background: white; color: black;">
            <div class="continercl1 pull-left"><img src="image/GC.png" style="padding-bottom: 20px" class="img-responsive img-thumbnail"/>
                <span>Cucumbers are rich in two of the most basic elements needed for healthy digestion: water and fiber. Adding cucumbers 
                    to your juice or salad can help you meet the ideal of amount of fiber your body needs — 50 grams per 1,000 calories consumed. 
                    If you struggle with acid reflux, you should know that drinking water can help suppress acute symptoms of acid reflux by temporarily
                    raising stomach pH; it's possible that water-rich cucumbers may have a similar effect.Cucumber skins contain insoluble fiber, 
                    which helps add bulk to your stool. This helps food to move through your digestive tract more quickly for healthy elimination. </span>
            
            </div>
            
          
            <div class="continercl1 pull-right"><img src="image/iron.png" class="img-responsive img-thumbnail"/>
            
                <span>When the body is anemic, we feel tired and lethargic. Every tissue in the body needs a steady supply of oxygen 
                    in order to have fuel and to function properly. Oxygen is one of the ways that we produce energy.
                    When we talk about anemia, we are really talking about oxygen not getting to where it needs to be.
                    Because iron supplements are routinely given to those with anemia, many people believe that anemia
                    translates into iron deficiency.Iron is found in hemoglobin, a transport system within each red blood cell. 
                    Oxygen binds to the iron in red blood cells. This is why many of us take iron when we find out that we are anemic. 
                    However, </span>
            </div>

        </div>   
           


    </div>
        
    
<!---Footer-->    
    <div class="row end_footer">
        
        <div class="container">
            <div class="col-lg-6 pull-left">
            <a href="https://www.gmail.com" width="25" hight="25"><b><center>Copy right (c) Shapan Hossain</center></b></a>
            </div>
            
            <div class="col-lg-6 pull-right">
<!--                <div class="col-sm-2"><a href="https://www.facebook.com"> <img src="image/f12.png"/></a></div>
                <div class="col-sm-2"><a href="https://plus.google.com"> <img src="image/g21.png"/></a></div>
                <div class="col-sm-2"><a href="https://twitter.com"> <img src="image/t21.png"/></a></div>
                <div class="col-sm-2"><a href="https://www.yahoo.com"> <img src="image/y21.png"/></a></div>-->
                <a href="https://www.facebook.com"> <img src="image/f12.png"/></a>
                <a href="https://plus.google.com"> <img src="image/g21.png"/></a>
                <a href="https://twitter.com"> <img src="image/t21.png"/></a>
                <a href="https://www.yahoo.com"> <img src="image/y21.png"/></a>
            </div>
            
        </div>
    </div>              
</div>




</body>
	
	
	
</html>